clang-tools 6.0.0

Namespaces
DeprecatedHeadersCheck.cpp File Reference
`#include "DeprecatedHeadersCheck.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include "clang/Lex/Preprocessor.h"`
`#include "llvm/ADT/StringMap.h"`
`#include "llvm/ADT/StringSet.h"`
`#include <vector>`
Include dependency graph for DeprecatedHeadersCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::modernize